<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.YieldCPU Field
DatabaseEnvironmentConfig Class See Also

If true, Berkeley DB will yield the processor immediately after each page or mutex acquisition. This functionality should never be used for purposes other than stress testing.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool YieldCPU

Visual Basic (Declaration)

    Public YieldCPU As Boolean

Visual C++

    public:
    bool YieldCPU

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace